/* Rape Crisis Global CSS Document */


/* --- Reset --- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	vertical-align:baseline;}
/* remember to define focus styles! */
:focus {outline:0;}
body {line-height:1; color:black; background:white;}
ol, ul {list-style:none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:separate; border-spacing:0;}
caption, th, td {text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
/* --- reset ends --- */

/* --- initial --- */
body {font-size:.76em; font-family: Geneva, Arial, Helvetica, sans-serif; text-align:center; padding:0; margin:0; background-color:#eeeee4;}
/* --- initial ends --- */

/* --- typography and other basics --- */
p {font-size:1em; line-height:1.3em; padding:.5em 0; color:#1c1c1c;}
/*h1,h2,h3,h4 { padding-left: 15px; }*/
h1 {font-size:1.6em;}
h2 {font-size:1.4em;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5,h6,h7 {font-size:1em; font-weight:lighter; color:#033;}
h6 {color:#030;}
h7 {color:#660; font-weight:normal;}
h1,h2,h3 {padding:.5em 0; font-family:Geneva, Arial, Helvetica, sans-serif;}

em {font-style:italic;}
strong {font-weight:bold;}

#content ul {list-style:disc; padding-left:2em;}
#content ol {list-style:decimal; padding-left:2em;}
#content ul, #content ol {padding-top:.5em; padding-bottom:.5em;}
#content li {line-height:1.3em; color:#333;}
img, img a {border:0;}
p.faqAnswer {padding-left:1em; padding-bottom:2em; font-style:italic;}
/* --- typography etc.. ends --- */

/* --- structure below typography because certain structural elements make use of semantic elements like h1 tags --- */
#container {margin:10px auto; width:760px; text-align:left;}

#head {width:100%; height:119px; background:url(../images/a3.gif) no-repeat top right;}
	#head a:link, #head a:visited, #head a:hover, #head active {border:none;}
	#head h1 {background:url(../images/a1.gif) no-repeat top left; padding:0;}
	#head h1 a img {margin:0 0 0 52px;}

#contentBody,#leftCol,#vMenu {background:#f8f7f1;}
#contentBody {width:758px; padding-bottom:2em; border:1px solid #978b7f; border-top:none; border-bottom:none; background:url(../images/bgyContent.gif) repeat-y top center;}
	#content {width:548px; float:right; widt\h:528px; padding-right:20px;}		/* remaining width after left column minus padding of 20px */
		h3 span.backTop {float:right; margin:-.8em 30px 0 0; font-size:64%;}
	#leftCol {width:210px; float:left; margin-top:1em; height:340px; min-heigh\t:340px; background:none;}
		
		.leftExtra {width:190px; widt\h:180px; margin-top:1em; clear:left; float:left; padding:5px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:.9em; color:#777; text-align:center;}

#foot {text-align:center; font-family:Geneva, Arial, Helvetica, sans-serif; color:#333; font-size:.95em; height:20px; padding-bottom:10px; background:url(../images/bgnoFooter.gif) no-repeat bottom center;}
.boxEnd {text-align:center; height:20px; border-left:1px solid #978b7f; border-right:1px solid #978b7f; background:url(../images/bgyContent.gif) repeat-y bottom center;}
/* --- structure ends --- */

/* --- tables --- */
table {border-top:1px solid #b2b2b2; border-left:1px solid #b2b2b2; margin:.5em; margin-left:0;}
th {font-weight:bold;}
td,th {padding:.4em; border-right:1px solid #b2b2b2; border-bottom:1px solid #b2b2b2;}
table.booktable {width:500px;}
/* --- tables end --- */

/* --- tools --- */
.textRight {text-align:right;}
.textCenter {text-align:center;}
.fL {float:left;}
.fR {float:right;}
img.fr {margin-left:5px;}

td.alignCenter {text-align:center;}
td.alignRight {text-align:right;}

.blockClearB {display:block;clear:both;}
.clearB {clear:both;}
.clearL {clear:left;}
.clearR {clear:right;}
/* --- tools ends --- */

/* --- LINK STYLES --- */
p a:link, p a:visited, p a:active, li a:link, li a:visited, li a:active {color:#1b4c96; text-decoration:none; border-bottom:1px solid #f8f7f1;}
p a:hover, li a:hover {text-decoration:none; background:#d3d1cc /*url(../images/bgx_ahover.gif) repeat-x bottom left*/; color:#1b6a96; border-bottom:1px solid #7ca2db;}
a img {background:none; border:none;}
/* --- LINK STYLES ends --- */

/* --- NAV STYLES --- */
ul#vMenu {line-height:1.5em; list-style:none; background:none; margin:.5em 0 0 30px;}
#vMenu a:link,
#vMenu a:visited,
#vMenu a:active {text-decoration:none; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:1em; color:#1b4c96; border-bottom:1px solid #f8f7f1;}
#vMenu a:hover {text-decoration:none; background:#fff/* url(../images/bgx_ahover.gif) repeat-x bottom left*/; color:#1b6a96; border-bottom:1px solid #7ca2db;}
/* --- NAV STYLES ends --- */

/* --- LOAD LAST - due to image size (kinda hefty really) --- */
body {background:#eeeee4 url(../images/bgnoBody.gif) no-repeat top center;}
